/* smartphone */
@media screen and (max-width: 770px) {
/*@media screen and (max-width: 568px) {*/
	#principal {
		width:100%;
	}
}

/* 2: tablette */
@media screen and (min-width: 771px) and (max-width: 1000px) {
/*@media screen and (min-width: 569px) and (max-width: 1000px) {*/
	#principal {
		width:100%;
	}
}

/* 3: PC */
@media screen and (min-width: 1001px)  {
	#principal {
		width:calc(100% - 232px);/* 148 + 42 + 42 */
		width: -moz-calc(100% - 232px); 
		width: -webkit-calc(100% - 232px);
	}
}






#header #accroche {
	position: absolute;
	top: 116px;
	left: 203px;
	width: 752px;
	height: 20px;
	display: block;
	text-indent: -5000px;
}

#header #accroche a { display: block; width: 752px; height: 20px; }

#principal {
	display: block;
	position:relative;
	color:#000;
	float: left;
	text-align: justify;
	font-size: 0.9em;
	/*width: 707px;*/
	/*max-width:100%;*/
	
	line-height: 1.3em;
	/*padding-left:42px;*/
	
	z-index:1;
}

#principal #tab_presentation_offres img{
float:left;
padding-right:8px;
padding-left:8px;
padding-bottom:10px;
}

#principal #tab_accueil table{
	background: url('../images/tab_degrade.jpg') no-repeat;
	width: 100%;
	/*border-collapse: collapse;*/
	padding: 0;
	margin: 0;
	border:0;
}
#principal #tab_accueil .th1 {
/*new1*/
	color: #005c9c;
	text-align: left;
	background: url('../images/tab_separateur1.gif') no-repeat bottom center;
	padding: 15px 10px 5px 15px;
	font-size: 1.0em;
}
#principal #tab_accueil .th2 {
/*new1*/
	text-align: left;
	background: url('../images/tab_separateur2.gif') no-repeat bottom center;
	padding: 15px 10px 5px 15px;
	font-size: 1.0em;
	color: #005c9c;
}

#principal #tab_accueil th.noborder { background: 0; }

#principal #tab_accueil td {
	padding: 10px 10px 0 10px;
	vertical-align: top;
}
#principal #tab_accueil td.fondg {
	background: url('../images/tab_fondg.gif') repeat-y 0px 0px;
}

#tabs { margin: 15px 0 20px 0; color: #fff; height: 210px; background: url(../images/load.gif) no-repeat center center; }
	#tabs #anchors { height: 31px; }
	#tabs ul li { background: none; text-indent: 0; display: inline; }
		#tabs ul li a { display: block; float: left; margin-right: 2px; height: 31px; text-indent: -5000px; font-size: 0px; background-position: top; }
		#tabs ul #menuTab1 { background: url(../images/menuTab1.jpg); width: 100px; }
		#tabs ul #menuTab1:hover { background-position: bottom; }
		#tabs li.tabs-selected #menuTab1 { background-position: bottom; }
		#tabs ul #menuTab2 { background: url(../images/menuTab2.jpg); width: 100px; }
		#tabs ul #menuTab2:hover { background-position: bottom; }
		#tabs li.tabs-selected #menuTab2 { background-position: bottom; }
		#tabs ul #menuTab3 { background: url(../images/menuTab3.jpg); width: 100px; }
		#tabs ul #menuTab3:hover { background-position: bottom; }
		#tabs li.tabs-selected #menuTab3 { background-position: bottom; }
		#tabs ul #menuTab4 { background: url(../images/menuTab4.jpg); width: 100px; }
		#tabs ul #menuTab4:hover { background-position: bottom; }
		#tabs li.tabs-selected #menuTab4 { background-position: bottom; }
		#tabs ul #menuTab5 { background: url(../images/menuTab5.jpg); width: 100px; }
		#tabs ul #menuTab5:hover { background-position: bottom; }
		#tabs li.tabs-selected #menuTab5 { background-position: bottom; }
		#tabs ul #menuTab6 { background: url(../images/menuTab6.jpg); width: 100px; }
		#tabs ul #menuTab6:hover { background-position: bottom; }
		#tabs li.tabs-selected #menuTab6 { background-position: bottom; }
#tabs .tab { width: 675px; height: 179px; padding: 8px 9px 0 19px; }
#tabs .tabs-hide { display: none; }
#tabs #tab1 { background: url(../images/menuBgTab1.jpg) no-repeat; }
#tabs #tab2 { background: url(../images/menuBgTab2.jpg) no-repeat; }
#tabs #tab3 { background: url(../images/menuBgTab3.jpg) no-repeat; }
#tabs #tab4 { background: url(../images/menuBgTab4.jpg) no-repeat; }
#tabs #tab5 { background: url(../images/menuBgTab5.jpg) no-repeat; }
#tabs #tab6 { background: url(../images/menuBgTab6.jpg) no-repeat; }
#tabs h2 { font-size: 1.3em; font-weight: bold; margin: 0; padding: 10px 0 0 0; line-height: 1.3em; background: url(../images/puce3.gif) no-repeat 0px 15px; text-indent: 25px; }
#tabs .imageRight { margin-left: 25px; }
#tabs a{ color: #fff; height: 210px; }

